Summary:	Typing defines a standard notation for type annotations
Name:		python3-typing
Version:	3.5.2.2
Release:	2
License:	Python
Group:		Development/Python
Url:		https://pypi.python.org/pypi/typing
Source0:	https://pypi.python.org/packages/19/2f/b1090ace275335a9c0dde9a4623b109b7960a2b5370ae59d1eb1539afd8a/typing-%{version}.tar.gz
BuildRequires:	python3-setuptools
BuildRequires:	pkgconfig(python3)
BuildArch:	noarch

%description
Typing defines a standard notation for Python function and variable type
annotations. The notation can be used for documenting code in a concise,
standard format, and it has been designed to also be used by static and
runtime type checkers, static analyzers, IDEs and other tools.

%files
%doc README.rst LICENSE
%{py3_puresitedir}/typing*

#----------------------------------------------------------------------------

%prep
%setup -qn typing-%{version}

%build
%py3_build

%install
%py3_install


%changelog

* Fri Sep 01 2017 Denis Silakov <dsilakov@virtuozzo.com> 3.5.2.2-2
- (ececfa5) Imported from SRPM


